Package io.milvus.param

## Class ParamUtils.InsertDataInfo

- java.lang.Object
- - io.milvus.param.ParamUtils.InsertDataInfo

- Enclosing class:
    ParamUtils

      public static class ParamUtils.InsertDataInfo
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `InsertDataInfo()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### InsertDataInfo

          public InsertDataInfo()